[[source]]
url = "https://pypi.python.org/simple"
verify_ssl = true
name = "pypi"

[requires]
python_version = "3.8"

[dev-packages]
awscli = "*"
ipdb = "*"
coverage = "*"
django-silk = "*"

[packages]
factory-boy = "==2.11.0"
wagtail_factories = "==2.0.0"
django = "==3.2.16"
whitenoise = "~=5.3"
psycopg2-binary = "==2.9.3"
gunicorn = "==19.10.0"
python-dotenv = "==0.13.0"
dj-database-url = "==0.4.1"
raven = "==6.9.0"
django-extensions = "==1.9.8"
graphene-django = "==2.15.0"
django-filter = "~=21.1"
djangorestframework = "~=3.8"
pillow = "==9.1.0"
wagtail = "~=2.15"
django-cors-headers = "~=3.0"
django-storages = "*"
boto3 = "*"
django-compressor = "*"
django-libsass = "*"
bleach = "*"
newrelic = "*"
sentry-sdk = "==1.5.12"
python-http-client = "==3.2.1"
ipython = "*"
requests = "*"
unittest-xml-reporting = "*"
django-silk = "*"
wagtail-autocomplete = "*"
jedi = "==0.17.2"
Authlib = "*"
